Name:		task-packager
Version:	1
Release:	%mkrel 8
Summary:	Common tools for Mageia packagers
Group:		Development/Other
License:	GPLv2+
URL:		https://wiki.mageia.org/en/Packagers_RPM_tutorial

Requires:	alien
Requires:	bm
Requires:	checkinstall
Requires:	git
Requires:	iurt
Requires:	libtool
Requires:	mgarepo
Requires:	mgatools
Requires:	mock
Requires:	nopaste
Requires:	patcher
Requires:	rpm
Requires:	rpmdevtools
Requires:	rpmlint
Requires:	rpmlint-mageia-policy
Requires:	rpm-build
Requires:	spec-helper
Requires:	subversion

BuildArch:	noarch

%description
This meta package contains the necessary tools a packager needs to start as
a Mageia packager.

Other resources:
- https://wiki.mageia.org/en/Becoming_a_Mageia_Packager
- https://wiki.mageia.org/en/Packaging_for_beginners
- https://wiki.mageia.org/en/RPM_Specfile_policy

%files


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 1-8.mga8
+ Revision: 1508177
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 1-7.mga7
+ Revision: 1291744
- Mageia 7 Mass Rebuild

* Sat Feb 17 2018 kekepower <kekepower> 1-6.mga7
+ Revision: 1202386
- Added mgatools

* Tue Feb 13 2018 kekepower <kekepower> 1-5.mga7
+ Revision: 1200780
- Added rpmdevtools

* Sun Feb 11 2018 kekepower <kekepower> 1-4.mga7
+ Revision: 1200544
- Added checkinstall and alien

* Thu Feb 08 2018 kekepower <kekepower> 1-3.mga7
+ Revision: 1199740
- Added Require for rpmlint-mageia-policy

* Thu Feb 08 2018 kekepower <kekepower> 1-2.mga7
+ Revision: 1199739
- Added BR for nopaste

* Tue Feb 06 2018 kekepower <kekepower> 1-1.mga7
+ Revision: 1199399
- imported package task-packager

